Page MenuHomePhabricator

Genlist: unsubscribe from data when Evas_Object is deleted
Closed, ResolvedPublic10 Story Points

Description

when 100 items with checks that related to one boolean it happens:

click on check (change that boolean to true)
it select all checks
if checks are deleted it recreate it (while shouldnt)

Somehow need to fix this weird behaviour

FurryMyad set the point value for this task to 10.
FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W30) board.Jul 28 2017, 4:03 AM
rimmed moved this task from Backlog to Doing on the Eflete (Sprint W31) board.Jul 31 2017, 4:31 AM
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W31) board.Jul 31 2017, 8:41 AM
FurryMyad moved this task from Review to Done on the Eflete (Sprint W31) board.
FurryMyad closed this task as Resolved.Aug 10 2017, 2:09 AM